Joltio Data / data.indicators.search
Fuzzy search ESIOS indicators by name, magnitude and geography
Fuzzy search ESIOS indicators by name, magnitude and geography.
GET /v1/data/indicators/search
- Authentication
- X-API-Key / Bearer
- Formats
- JSON
- Rows per query
- Not applicable
Parameters
| Name | Type | Location |
|---|---|---|
q | string | query |
limit | integer | query |
offset | integer | query |
view | string | query |
Responses
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/indicators/search?q=precio+mercado+diario&limit=10' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/indicators/search?q=precio+mercado+diario&limit=10')